!
!== Interface of gt4_history (for backward compatibility)
!
! Authors::   Yasuhiro MORIKAWA
! Version::   $Id: gt4_history.f90,v 1.1 2009-05-06 14:23:13 morikawa Exp $
! Tag Name::  $Name:  $
! Copyright:: Copyright (C) GFD Dennou Club, 2008. All rights reserved.
! License::   See COPYRIGHT[link:../../COPYRIGHT]
!
module gt4_history
  !
  !== gt4_history
  !
  ! このモジュールは gt4f90io への後方互換のため、
  ! gtool_history で提供される要素をカスケード的に提供します。
  !
  use gtool_history
  implicit none

end module gt4_history
